.header {
	padding:2em 0;
	overflow:hidden;
}
@media screen and (min-width: 300px) and (max-width: 939px) {
	.logo img{
  margin: 0 0 10px 0;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
}
}
@media screen and  (max-width: 299px) {
	.logo img{
  margin: 0 0 10px 0;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}
}
.logo .small {
  position: relative;
  top: -20px;
}
.logo:hover,
.logo:active,
.logo:visited {
  color: #fff;
}
.navigation {
  line-height: normal;
  margin:1em 0;
}
.navigation ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.navigation ul li {
  float: left;
  margin-left: 10px;
}
.navigation ul li:first-child {
  margin-left: 0;
}
.navigation ul li a {
  text-transform: uppercase;
  /* color: #e5924b; */
  color: #e5924b;
  padding: 1em;
  text-decoration: none;
}
.navigation ul li a.current {
	color: #666;
}
.navigation ul li a:hover {
	opacity:0.5;
}
.navigation ul li a:active {
  color: #666;
}
.content-inner {
  /*padding-top: 20px;*/
  padding-bottom: 60px;
}
.row .col {
  text-transform: uppercase;
  padding-top: 2px;
  padding-bottom: 2px;
}
.container {
	width:90%;}
@media only screen and (min-width: 762px) and (max-width: 939px) {
  .navigation ul li {
    margin-left: 5px;
  }
  .navigation ul li a {
    padding: 10px 15px;
  }
}
@media only screen and (max-width: 761px) {
  .header {
    padding-bottom: 0;
    text-align: center;
  }
  .header .container {
    padding: 0;
  }
  .logo {
    float: none;
    margin: 0 auto;
    display: inline-block;
    *zoom: 1;
    *display: inline;
  }
  .logo .small {
    position: static;
  }
  .nav-toggle {
    display: block;
    background-color: #e5924b;
    text-align: center;
    color: #FFF;
    padding: 10px;
    text-decoration: none;
  }
  .nav-toggle:hover {
	  opacity:0.8;
	  color:#fff;
	  }
  .nav-toggle.active {
    background-color: #f4f4f4;
	color:#666;
  }
.navigation ul li a.current {
	background:#e5924b;
	color:#fff;
}
  .navigation {
    float: none;
	box-shadow:0 0 4px #CCC;
	padding:0;
	margin:0 0 1em;
  }
  .navigation ul li {
    float: none;
    margin-left: 0;
  }
  .navigation ul li a {
    color: #222;
    padding: 10px;
    display: block;
    text-transform: none;
    background-color: #fff;
    border: 0;
  }
  .navigation ul li a:hover {
    background-color: #fff;
  }
  .menu {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .showmobile.inline-block {
    display: inline-block;
    *zoom: 1;
    *display: inline;
  }
		table.sosikioutline tbody th {
		width:90px;
		background-color: #fafafa;
	}
}
/*----------------------------
	FOOTER
-----------------------------*/
.footer { clear:both; margin:0; box-sizing:border-box; border-top:#eee 1px solid; color:#888;}
.footer .sitename { font-size:1.2em; margin-bottom:0;}
.footer a { color: #222; }
.address { font-size:0.81em;}
.copyrights { text-align: right; font-size:0.81em; margin-top:3em; }
.pageback a { font-weight:normal !important;}
/*----------------------------
	HOME
-----------------------------*/
.mainv {
	width: 100%;
	height:auto;
	margin-bottom:2em;
	padding:0;
	border-radius:10px;
	overflow:hidden;
	box-sizing:border-box;
	/* box-shadow:0 0 1em #DDD; */
	box-shadow:0 0 1em #CCC;
	}
.mainv img { display:block; width:100%; height:auto; margin:0; padding:0;}
.home .col { text-align: left;}
/*NEWS*/
.home-news { margin-top:0;}
.home-news h2 { margin:0;}
.home-news ul { list-style-type: none; padding:0; color: #CCC; margin-top:1em;}
.home-news ul li { padding-top:0.5em; padding:0 0.5em 0.5em; border-bottom: 1px solid #EEE;}
.home-news ul li a {}
/*LINKS*/
.home-links { margin-top:0;}
.home-links h2 { margin:0;}
.home-links ul { list-style-type: none; padding: 0; margin-top:1em;}
.home-links ul li {
	padding-top:0.5em;
	/* background: url(../img/common/list-green.png) center left no-repeat; */
	border-bottom: 1px solid #EEE;
	position: relative;
	}
.home-links ul li::before {
	position: absolute;
	content: '';
	background: #e5924b;
	width: 8px;
	height: 8px;
	top: 18px;
	left: 0;
}
.home-links ul li a { display: block;  padding:0 0.5em 0.5em 1em;}
/*MEMBER*/
#login a{
   text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	display:block;
	width:115px;
	height:30px;
	background:url(../img/home/login.png) no-repeat top;
	margin-left:25px;
	}
#login a:hover{
   text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	display:block;
	width:115px;
	height:30px;
	background:url(../img/home/login.png) no-repeat bottom;
	margin-left:25px;
	}
/*SEARCH*/
#search {
	overflow:hidden;
	}
#search a {
    display:block;
	width:100%;
	background:#e5924b;
	background: #e5924b;
	padding:2em 0;
	margin-bottom:20px;
	border-radius:10px;
	text-align:center;
	/* border-bottom:#5b9725 solid 2px; */
	border-bottom: #b7561f solid 2px;
	box-shadow:#DDD 0 2px 5px;
	color:#FFF;
	text-decoration:none;
	overflow:hidden;
	text-align:left;
	}
#search .icon {
	height:auto;
	margin:0 auto;
	padding:0 1em;
	float:left;
	display:block;
	width:20%;
	height:auto;
	}
#search span {
	font-size:0.73em;
	line-height:1.2;
	display:block;
	}
#search strong {
	font-size:1.31em;
	display:block;
	}
#search a:hover {
	margin-top:2px;
	margin-bottom:18px;
	/* background:#5b9725; */
	background: #c7731d;
	box-shadow:#DDD 0 0 3px;
	}
@media only screen and (max-width: 761px) {
#search .icon { float:none;}
#search a { text-align:center;}
	}
/*HOLIDAY*/
#holiday a {
	clear:both;
    display:block;
	margin-top:0;
	margin-bottom:20px;
	padding:1em;
	border-radius:10px;
	overflow:hidden;
	display:block;
	width:100%;
	text-align:left;
	font-weight:bold;
	text-decoration:none;
	font-size:1.31em;
	color:#FFF;
	background:#c93d06;
	box-sizing:border-box;
	box-shadow:#DDD 0 2px 5px;
	border-bottom:#aa3304 solid 2px;
	overflow:hidden;
	}
#holiday .icon {
	width:10%;
	height:auto;
	}
#holiday a:hover {
	background:#aa3304;
	box-shadow:#DDD 0 0 3px;
	margin-top:2px;
	margin-bottom:18px;
	}
/*----------------------------
	組織概要
-----------------------------*/
table.sosikioutline {
	width:80%;
	margin:0 auto;
	}
table.sosikioutline tbody th {
	padding:1em;
	background-color: #fafafa;
}
table.sosikioutline tbody td {
	padding:1em;
	}
@media only screen and (max-width: 761px) {
table.sosikioutline {
	width:100%;
	}	
	}	
/*----------------------------
	薬局を探す
-----------------------------*/
.search:a {
	background-color: #fff !important;
	text-align: left;
	margin-bottom:40px;
	padding-bottom:40px;
	}
.search {
	width:100%;
	overflow:hidden;
	}
.search .text { width: 30%; float:left; box-sizing:border-box;}
.search .map { width: 65%; float:right; box-sizing:border-box;}

@media only screen and (max-width: 761px) {
.search .text { width: 100%; float:none;}
.search .map { width: 100%;}	
	}
.explanation { color:#ff3366; font-size:85%;}
.example {
	color:#888 !important;
	font-size:80% !important;
	padding:0;
	margin:0;}
.search .col {
	background-color: #FFF !important;
	text-align: left;
	padding-left:10px;
	padding-right:10px;
}
.search_group {
	box-sizing:border-box;
	margin-bottom:10px;
	padding:0 10px 20px;
	border:#eee solid 1px;
	}
.search_group h3 {
	clear:both;
	margin-top:2em;
	margin-bottom:1em;
	padding:0.63em;
	font-size:0.87em;
	background:#f4f4f4;
	}
/*中心に設定*/
#btgocode {
	display:block;
	margin:0 auto;
	text-align:center;
	margin:10px auto;
	background:#f4f4f4;
	border:none;
	padding:5px 10px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:1.00em;
	border-radius:5px;
	border-bottom:#ccc solid 2px;
	}
#btgocode:hover {
	background:#ccc;
	margin-top:12px;
	border:0;
	}
#alphabet {
    display:block;
	margin-bottom:40px;
	background:url(../img/common/arrow.png) center left no-repeat;
	padding-left:1em;
	}
.search h1 {
	margin-bottom:20px;
	}
.search img { vertical-align:auto;}
.search #search {
	width:100%;
	text-align:center;
	margin-bottom:10px;
	}
.search #search .icon {
	width:10%;
	height:auto;
	}
.search #search a {
	padding:1em 0;
	}
#btsubmit{
	cursor:pointer;
	}
#map_canvas {
	width:100%;
	height:600px;
}
.s_container ul li {
	list-style-type: square;
	color:#e5924b;
	padding:5px 0 0 0;}
/*----------------------------
	薬局を探す-リスト表示
-----------------------------*/
.searchlist {
	width:100%;
	margin:20px 0px 10px 0px;
	padding:0;
	border:1px solid #eee;
	background:#FFFFFF;
}
.searchlist th {
	width:25%;
	padding:10px;
	text-align:center !important;
	vertical-align:top;
	color:#FFFFFF;
	background-color:#e5924b;
	border:1px solid #FFFFFF;
}
.searchlist td {
	background-color:#fff;
	padding:10px;
	border:none;
	border-bottom:#eee solid 1px;	
}
@media only screen and (max-width: 761px) {
.searchlist th {
	display:none;
	}
.searchlist td {
	display:block;
	width:100%;
	}
	}
/*----------------------------
	薬局を探す-検索結果
-----------------------------*/
.results h1 {
	margin-bottom:20px;}
.results a {
	text-decoration: none;
	font-weight:bold;}
.results a:hover {
	text-decoration: none;
	font-weight:bold;
	color:#00ccff;}
.results a:active {
	text-decoration: none;
	font-weight:bold;
	color:#00ccff;}
		
.results .col {
	background-color: #FFF !important;
	text-align: left;
	margin-bottom:60px;
	padding-bottom:30px;
}
.results table {
	width:100%;
	margin:0px 0px 10px 0px;
	padding:0px;
	border-bottom:1px solid #eee;
	background:#FFFFFF;
}
.results th {
	width:25%;
	padding:8px 10px 8px 10px;
	text-align:left;
	vertical-align:top;
	color:#FFFFFF;
	background-color:#e5924b;
}
.results td {
	background-color:#fafafa;
	padding:8px 10px 8px 10px;
}
.results .four div {
	text-align:right;}
	
.icon  {
	vertical-align:text-top;
	padding:0 4px 0 4px;}
.results .left {
	float:left;}
	
.results .right{
	width: 60%;
}
/*----------------------------
	薬局一覧-50音順
-----------------------------*/
.alphabet {
	margin:20px 0px 10px 0px;}
	
.alphabet table {
	width:96% !important;
	border:1px solid #FFFFFF;
	background:#FFFFFF;
}
.alphabet th {
	width:auto;
	padding:10px;
	text-align:center !important;
	vertical-align:top;
	color:#FFFFFF;
	background-color:#e5924b;
	border:1px solid #FFFFFF;
}
.alphabet td {
	background-color:#fafafa;
	padding:10px;
	border:1px solid #FFFFFF;
	
}
.name{width:25% !important;}
.tel{width:14% !important;}
.HP{width:4% !important; text-align:center;}
/*----------------------------
	薬局一覧-ツールチップ
-----------------------------*/
a.tooltip { margin:5px;}
a.tooltip img {
	display:inline-block;
	width:16px;
	height:16px;
	}
a.tooltip:hover img {
	opacity:0.7;
    }
a.tooltip span {
         display: none;
         padding: 10px;
         font-size: 70%;
         margin:10px;
         line-height: 1.8;
    }
a.tooltip:hover span{
         display: block;
		 background:#FFFFCC;
         position: absolute;
         color: #000000;
         width: 250px;
		 box-shadow:#ccc 0 0 8px;
    }
/*----------------------------
	新着情報
-----------------------------*/
.newstitle {
}
	
.entrydate {
	text-align:right;
	font-size:75%;
	color:#888;
	margin-bottom:10px;
	
}
.news {
	padding-bottom:60px;}
	
.news table th {
	width:40%;
	padding:8px 10px 8px 10px;
	background-color: #fafafa;
}
.news table td {
	padding:8px 10px 8px 10px;
	}
.news img {
	padding:10px;}
/* ==========================================================
 2023.03.30 緊急追加
========================================================== */
body .content-inner .x-scroll {
	overflow-x: auto;
	margin-bottom: clamp(30px, 6vw, 45px);
  }
  body .content-inner .wp-block-table {
	overflow-x: initial;
	margin: 0;
  }
  body .content-inner .wp-block-table table,
  body .content-inner table {
	font-size: 1rem;
	border: 0px none;
	border-spacing: 0;
	border-collapse: collapse;
	caption-side: bottom;
	border-collapse: collapse;
	width: max-content;
	min-width: calc(100% - var(--bs-gutter-x, 1.33rem));
	table-layout: auto;
  }
  body .content-inner .wp-block-table table th,
  body .content-inner .wp-block-table table td,
  body .content-inner table th,
  body .content-inner table td {
	padding: 14px 16px;
	min-width: 133px;
	max-width: 168px;
	max-width: 35%;
  }
  body .content-inner .wp-block-table table th img,
  body .content-inner .wp-block-table table td img,
  body .content-inner table th img,
  body .content-inner table td img {
	max-width: 100%;
  }
  body .content-inner .wp-block-table table td,
  body .content-inner table td {
	min-width: 133px;
	max-width: 367px;
  }
  body .content-inner .wp-block-table table th,
  body .content-inner table thead th {
	font-weight: 400;
  }
  body .content-inner .property-contents .wp-block-table table tbody th,
  body .content-inner .property-contents table tbody th {
	text-align: start;
	font-weight: 400;
  }
  body .content-inner .wp-block-table table tbody th,
  body .content-inner table tbody th {
	text-align: start;
	font-weight: 700;
	width: 35%;
  }
body .results .left {
	float: none;
    width: 100%;
	margin-bottom: 30px;
}
body .results .left img {
	width: 100%;
	height: auto;
	max-width: 600px;
    margin: 0 auto;
    display: block;
}
  body .results .col {
    margin-left: 0;
	width: 100%;
}
/* ----------  ---------- */
@media screen and (min-width: 540px) {
    body .content-inner .x-scroll {
        margin-left: auto;
        margin-right: auto;
      }
      body .content-inner .wp-block-table table,
      body .content-inner table {
        margin-right: 0;
        min-width: 100%;
      }
}
/* ---------- 繝ｬ繧ｹ繝昴Φ繧ｷ繝厄ｼ�768px莉･荳奇ｼ� ---------- */
@media screen and (min-width: 768px) {
    body .content-inner .wp-block-table table,
    body .content-inner table {
        width: 100%;
        font-size: 16px;
        margin: 0;
    }
    body .content-inner .wp-block-table table th,
    body .content-inner .wp-block-table table td,
    body .content-inner table th,
    body .content-inner table td {
        padding: 14px 14px;
    }
}
@media screen and (min-width: 992px) {
	body .results .left {
		float: left;
		width: calc(30% - 15px);
		max-width: calc(30% - 15px);
		margin-right: 30px;
		margin-bottom: 0;
	}
	body .results .col {
		width: calc(70% - 15px);
		max-width: calc(70% - 15px);
		float: left;
	}
}
